#wrapper {
	MIN-WIDTH: 992px; TEXT-ALIGN: left; BACKGROUND-COLOR: #e7e7e7; MARGIN: 0px auto; WIDTH: 1000px
}
#infoService {
	BACKGROUND: url("infoservice.jpg"/*tpa=http://www.capitalcn.com/images/infoservice.jpg*/) no-repeat center 50%; HEIGHT: 259px
}
#assetService {
	BACKGROUND: url("assetservice.jpg"/*tpa=http://www.capitalcn.com/images/assetservice.jpg*/) no-repeat center 50%; HEIGHT: 259px
}
#thyw {
	BACKGROUND: url("thyw.jpg"/*tpa=http://www.capitalcn.com/images/thyw.jpg*/) no-repeat center 50%; HEIGHT: 259px
}
.info_list {
	POSITION: relative; WIDTH: 1000px; LEFT: 130px
}
.info_list LI {
	LIST-STYLE-TYPE: none; WIDTH: 210px; FLOAT: left; CURSOR: pointer; PADDING-TOP: 25px
}
.info_list LI A:hover {
	BACKGROUND-COLOR: #0060ad; WIDTH: 300px; CURSOR: pointer; TEXT-DECORATION: none
}
.serviceBodyBlue {
	BACKGROUND-COLOR: #0060ad; FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #ffffff; FONT-SIZE: 14px
}
.info_title {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f0f0f0; TEXT-INDENT: 0.8em; MARGIN: 0px 0px 5px; WIDTH: 180px; FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #132445; FONT-SIZE: 12px
}
.info_title_blue {
	TEXT-ALIGN: left; LINE-HEIGHT: 35px; BACKGROUND-COLOR: #0060ad; TEXT-INDENT: 0.8em; MARGIN: 0px; WIDTH: 180px; FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #ffffff; FONT-SIZE: 14px
}
.info_detail {
	LINE-HEIGHT: 18px; MARGIN-TOP: 10px; WIDTH: 180px
}
.info_detail_blue {
	TEXT-ALIGN: right; LINE-HEIGHT: 40px; BACKGROUND-COLOR: #0060ad; WIDTH: 180px; DISPLAY: none; COLOR: #ffffff; FONT-SIZE: 13px
}
.info_detail_blue IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.info_research {
	LEFT: 120px
}
.info_products {
	TOP: -145px; LEFT: 320px
}
.info_events {
	LEFT: 520px
}
.info_pedaily {
	LEFT: 720px
}
